<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2019-04-22 20:26:25.0-->
  <string custom_certify_picture="/product/etc/media/MRD-LX3X.png" reset="true"/>
  <!--2018-10-22 16:30:34.0-->
  <string settings.global.hw_wifipro_enable="lite"/>
</resources>
